AOZ Studio Beta - Bug #292

List Bank does not show Tracker banks..
03/06/2020 06:13 PM - Brian Flanagan

Status: Closed Start date: 03/06/2020
Priority: Normal Due date:

Assignee: Francois Lionet % Done: 0%
Category: Estimated time: 0:00 hour
Target version: 0.9.8.1

Affected version: 0.9.6

Description

The following example does NOT display the Tracker bank just loaded:
#manifest: "amiga"
Track Load "AMOSPro_Examples:Music/Mod.tracker", 6

Print "Track loaded to bank 6."
List Bank

History

#1 - 04/16/2020 06:44 AM - Francois Lionet
- Status changed from New to Resolved
- Assignee set to Francois Lionet

- Target version set to 0.9.8.1

Fixed!

#2 - 04/19/2020 09:38 PM - Brian Flanagan
Re-tested in 0.9.8.1 Works!

#3 - 04/19/2020 09:39 PM - Brian Flanagan

- Status changed from Resolved to Closed
